Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

unoconv: Cannot find a suitable pyuno library and python binary combination in /usr/lib64/libreoffice #132

Open
andreabravetti opened this Issue · 0 comments

1 participant

@andreabravetti

With Fedora 19 default libreoffice 4.0.3 and pyuno installation and obviously with the patch "python3: added compatibility" from tanty:

unoconv: Cannot find a suitable pyuno library and python binary combination in /usr/lib64/libreoffice
ERROR: No module named uno

It seems that they decided to install uno.py and unohelper.py under /usr/lib64/python3.3/site-packages instead of /usr/lib64/libreoffice/program...

I do not know if it is a bug in fedora or unoconv

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.